html,body {
    background-color: #000066;
    margin: 0px;
    padding: 0;
    border: none;
    color: #FFFFFF;
}
.etutxt {
text-align: center;
    margin-left: auto;
    margin-right: auto;
white-space: normal;
width: 500px;
font-size: 14px;
font-style: italic;
}

#div0a a:link {
color: #FFFF00;
font-weight: bold;
}

#div0a a:visited {
color: #FFFF00;
font-weight: bold;
}

#div0b a:link {
color: #FFFF00;
text-decoration: none;
}

#div0b a:visited {
color: #FFFF00;
text-decoration: none;
}

#div0a a:hover {
color: orangered;
}

#div0b a:hover {
color: orangered;
}

#div1a a:link {
color: #000066;
text-decoration: none;
}

#div1a a:visited {
color: #000066;
text-decoration: none;
}
#div1a a:hover {
color: orangered;
}

#div1b a:link {
color: #000066;
font-weight: bold;
}

#div1b a:visited {
color: #000066;
font-weight: bold;
}
#div1b a:hover {
color: orangered;
}


#div2 a:link {
color: #00FF00;
}

#div2 a:visited {
color: #00FF00;
}


a:link {
color: cyan;
}
a:visited {
color: cyan;
}
img {
    border: 0px;
}
.yleinen {
font-family: Verdana, "Times New Roman";
    font-size: 18px;
text-align: left;
white-space: normal;
overflow: hidden;
margin-left: 25%;
margin-right: 25%;
}
.prev, .next {
	display:block;
	padding:5px;
	border:1px solid #bbb;
	/*-moz-border-radius:5px;*/
	background:#ddd;
	text-decoration:none;
	margin:0 10px 10px;
}
.prev:hover, .next:hover {
	border-color:#888;
	background:#ccc;
	color:#000;
}
.prev {
	float:left;
}
a.prev:link {
	color: #000;
}
a.prev:visited {
	color: #000;
}
a.prev:hover, a.prev:active, a.prev:focus {
	color: #000;
}











 table {
    font-size: 16px;
    margin: 0px;
    white-space: nowrap;
    margin-left: auto;
    margin-right: auto;
}
.sisalto {
    height: 100%;
    width: 100%;
}
.ot-text {
    position:absolute;
    top:15px;
    left:7%;
}
.otsikko {
    width: 100%;
    height: 252px;
}
.kuvaots {
    display: block;
    width: 100%;
    height: 252px;
}
.linkit {
    position:absolute;
    top:200px;
    width: 100%;
    text-align: center;
}
.keski {
    text-align: center;
white-space: normal;
}
.kartta {
	width: 50%;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	color: #000000;
}
.minakuva1 {
float: right;
margin-left: 20px;
margin-bottom: 20px;
}
.minakuva2 {
float: left;
margin-right: 20px;
margin-bottom: 20px;
}
.mina1text {
clear: right;
float: right;
width: 350px;
font-size: 14px;
font-style: italic;
margin-left: 20px;
margin-bottom: 20px;
}
.mina3text {
clear: right;
float: right;
width: 400px;
font-size: 14px;
font-style: italic;
margin-bottom: 20px;
}
.valm2text {
clear: left;
float: left;
width: 400px;
font-size: 14px;
font-style: italic;
margin-right: 20px;
margin-bottom: 20px;
}
.mina5text {
float: right;
width: 400px;
font-size: 14px;
font-style: italic;
margin-bottom: 20px;
}
.valm4text {
float: left;
width: 400px;
font-size: 14px;
font-style: italic;
margin-bottom: 20px;
}
.footer {
font-size: 12px;
text-align: center;
    margin-left: auto;
    margin-right: auto;
margin-top: 20px;
margin-bottom: 20px;
}
.mainos {
font-size: 18px;
border-width: 2px;
border-style: solid;
border-color: yellow;
color: yellow;
text-align: center;
white-space: normal;
margin-left: auto;
margin-right: auto;
padding-bottom: 20px;
width: 400px;
}